.main_body {
	margin: 0 0 0 135px;
}

h1 {
	width: 768px;
	background-color: #6cabbc;
	margin: 10px 0;
	padding: 5px;
	font-size: 100%;
	color: #fff;
}

.msg {
	margin: 15px 0 20px 20px;
	width: 768px;
	line-height: 1.5;
}

.msg_link {
	margin: 15px 0 0 180px;
}

.msg_link a {
	display: block;
	padding: 5px;
	margin: 8px 0 0 0;
	text-align: center;
	width: 400px;
	border: 2px solid #33f;
}

.msg_link a:link, .msg_link a:visited, .msg_link a:active, .msg_link a:hover {
	text-decoration: none;
}
.top_wrapper {
	width:800px;
	margin: 0 0 0 100px;
}

.msg ul {
	margin:0;
	list-style-type: circle;
}

.msg li {
	margin-bottom: 6px;
}